=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-postgres 0.7.7 --all-targets --all-features
Features: test-name=rust-tokio-postgres:@
Depends: dh-cargo (>= 18), librust-bit-vec-0.6+default-dev, librust-chrono-0.4-dev, librust-criterion-0.3+default-dev, librust-env-logger-0.9+default-dev, librust-eui48-1+default-dev, librust-futures-executor-0.3+default-dev, librust-geo-types-0.7+default-dev, librust-serde-1+default-dev, librust-serde-json-1+default-dev, librust-time-0.3+default-dev, librust-time-0.3+parsing-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+net-dev, librust-tokio-1+rt-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+time-dev, librust-uuid-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-postgres 0.7.7 --all-targets --no-default-features --features array-impls
Features: test-name=librust-tokio-postgres-dev:array-impls
Depends: dh-cargo (>= 18), librust-bit-vec-0.6+default-dev, librust-chrono-0.4-dev, librust-criterion-0.3+default-dev, librust-env-logger-0.9+default-dev, librust-eui48-1+default-dev, librust-futures-executor-0.3+default-dev, librust-geo-types-0.7+default-dev, librust-serde-1+default-dev, librust-serde-json-1+default-dev, librust-time-0.3+default-dev, librust-time-0.3+parsing-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+net-dev, librust-tokio-1+rt-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+time-dev, librust-uuid-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-postgres 0.7.7 --all-targets
Features: test-name=librust-tokio-postgres-dev:default
Depends: dh-cargo (>= 18), librust-bit-vec-0.6+default-dev, librust-chrono-0.4-dev, librust-criterion-0.3+default-dev, librust-env-logger-0.9+default-dev, librust-eui48-1+default-dev, librust-futures-executor-0.3+default-dev, librust-geo-types-0.7+default-dev, librust-serde-1+default-dev, librust-serde-json-1+default-dev, librust-time-0.3+default-dev, librust-time-0.3+parsing-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+net-dev, librust-tokio-1+rt-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+time-dev, librust-uuid-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-postgres 0.7.7 --all-targets --no-default-features --features runtime
Features: test-name=librust-tokio-postgres-dev:runtime
