## rust-tokio-postgres 0.7.10

=== debian/changelog ===
rust-tokio-postgres (0.7.10-3) unstable; urgency=medium

  * Team upload.
  * Package tokio-postgres 0.7.10 from crates.io using debcargo 2.7.5
  * Bump env_logger dev-dependency to v0.11

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:25:16 +0100

rust-tokio-postgres (0.7.10-2) unstable; urgency=medium

  * Team upload.
  * Package tokio-postgres 0.7.10 from crates.io using debcargo 2.6.1
  * Bump fallible-iterator to 0.3.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 06 Jan 2024 00:23:42 +0000

rust-tokio-postgres (0.7.10-1) unstable; urgency=medium

  * Team upload.
  * Package tokio-postgres 0.7.10 from crates.io using debcargo 2.6.0
  * Bump tokio dependency to help britney's autopkgtest scheduler with the
    socket2 transition.
  * Disable js feature (newly added upstream, dependencies not satisfiable
    in Debian).

 -- Peter Michael Green <plugwash@debian.org>  Tue, 31 Oct 2023 21:20:23 +0000
