## rust-tokio-postgres 0.7.12

=== debian/changelog ===
rust-tokio-postgres (0.7.12-1) unstable; urgency=medium

  * Team upload.
  * Package tokio-postgres 0.7.12 from crates.io using debcargo 2.7.6
  * Drop bitvec 0.6 support since debian is upgrading to 0.8.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 30 Jan 2025 17:02:34 +0000
