=== debian/control ===
Source: rust-tokio-postgres
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-trait-0.1+default-dev <!nocheck>,
 librust-byteorder-1+default-dev <!nocheck>,
 librust-bytes-1+default-dev <!nocheck>,
 librust-fallible-iterator-0.3+default-dev <!nocheck>,
 librust-futures-channel-0.3+default-dev <!nocheck>,
 librust-futures-channel-0.3+sink-dev <!nocheck>,
 librust-futures-util-0.3+default-dev <!nocheck>,
 librust-futures-util-0.3+sink-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-parking-lot-0.12+default-dev <!nocheck>,
 librust-percent-encoding-2+default-dev <!nocheck>,
 librust-phf-0.11+default-dev <!nocheck>,
 librust-pin-project-lite-0.2+default-dev <!nocheck>,
 librust-postgres-protocol-0.6+default-dev (>= 0.6.7-~~) <!nocheck>,
 librust-postgres-types-0.2+default-dev (>= 0.2.8-~~) <!nocheck>,
 librust-rand-0.8+default-dev (>= 0.8.5-~~) <!nocheck>,
 librust-socket2-0.5+all-dev <!nocheck>,
 librust-socket2-0.5+default-dev <!nocheck>,
 librust-tokio-1+default-dev (>= 1.27-~~) <!nocheck>,
 librust-tokio-1+io-util-dev (>= 1.27-~~) <!nocheck>,
 librust-tokio-1+net-dev (>= 1.27-~~) <!nocheck>,
 librust-tokio-1+time-dev (>= 1.27-~~) <!nocheck>,
 librust-tokio-util-0.7+codec-dev <!nocheck>,
 librust-tokio-util-0.7+default-dev <!nocheck>,
 librust-whoami-1+default-dev (>= 1.4.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tokio-postgres]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tokio-postgres
Homepage: https://github.com/sfackler/rust-postgres
X-Cargo-Crate: tokio-postgres
Rules-Requires-Root: no

Package: librust-tokio-postgres-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-trait-0.1+default-dev,
 librust-byteorder-1+default-dev,
 librust-bytes-1+default-dev,
 librust-fallible-iterator-0.3+default-dev,
 librust-futures-channel-0.3+default-dev,
 librust-futures-channel-0.3+sink-dev,
 librust-futures-util-0.3+default-dev,
 librust-futures-util-0.3+sink-dev,
 librust-log-0.4+default-dev,
 librust-parking-lot-0.12+default-dev,
 librust-percent-encoding-2+default-dev,
 librust-phf-0.11+default-dev,
 librust-pin-project-lite-0.2+default-dev,
 librust-postgres-protocol-0.6+default-dev (>= 0.6.7-~~),
 librust-postgres-types-0.2+array-impls-dev (>= 0.2.8-~~),
 librust-postgres-types-0.2+default-dev (>= 0.2.8-~~),
 librust-postgres-types-0.2+with-chrono-0-4-dev (>= 0.2.8-~~),
 librust-postgres-types-0.2+with-eui48-1-dev (>= 0.2.8-~~),
 librust-postgres-types-0.2+with-geo-types-0-7-dev (>= 0.2.8-~~),
 librust-postgres-types-0.2+with-jiff-0-1-dev (>= 0.2.8-~~),
 librust-postgres-types-0.2+with-serde-json-1-dev (>= 0.2.8-~~),
 librust-postgres-types-0.2+with-time-0-3-dev (>= 0.2.8-~~),
 librust-postgres-types-0.2+with-uuid-1-dev (>= 0.2.8-~~),
 librust-rand-0.8+default-dev (>= 0.8.5-~~),
 librust-socket2-0.5+all-dev,
 librust-socket2-0.5+default-dev,
 librust-tokio-1+default-dev (>= 1.27-~~),
 librust-tokio-1+io-util-dev (>= 1.27-~~),
 librust-tokio-1+net-dev (>= 1.27-~~),
 librust-tokio-1+time-dev (>= 1.27-~~),
 librust-tokio-util-0.7+codec-dev,
 librust-tokio-util-0.7+default-dev,
 librust-whoami-1+default-dev (>= 1.4.1-~~)
Provides:
 librust-tokio-postgres+array-impls-dev (= ${binary:Version}),
 librust-tokio-postgres+default-dev (= ${binary:Version}),
 librust-tokio-postgres+runtime-dev (= ${binary:Version}),
 librust-tokio-postgres+with-chrono-0-4-dev (= ${binary:Version}),
 librust-tokio-postgres+with-eui48-1-dev (= ${binary:Version}),
 librust-tokio-postgres+with-geo-types-0-7-dev (= ${binary:Version}),
 librust-tokio-postgres+with-jiff-0-1-dev (= ${binary:Version}),
 librust-tokio-postgres+with-serde-json-1-dev (= ${binary:Version}),
 librust-tokio-postgres+with-time-0-3-dev (= ${binary:Version}),
 librust-tokio-postgres+with-uuid-1-dev (= ${binary:Version}),
 librust-tokio-postgres-0-dev (= ${binary:Version}),
 librust-tokio-postgres-0+array-impls-dev (= ${binary:Version}),
 librust-tokio-postgres-0+default-dev (= ${binary:Version}),
 librust-tokio-postgres-0+runtime-dev (= ${binary:Version}),
 librust-tokio-postgres-0+with-chrono-0-4-dev (= ${binary:Version}),
 librust-tokio-postgres-0+with-eui48-1-dev (= ${binary:Version}),
 librust-tokio-postgres-0+with-geo-types-0-7-dev (= ${binary:Version}),
 librust-tokio-postgres-0+with-jiff-0-1-dev (= ${binary:Version}),
 librust-tokio-postgres-0+with-serde-json-1-dev (= ${binary:Version}),
 librust-tokio-postgres-0+with-time-0-3-dev (= ${binary:Version}),
 librust-tokio-postgres-0+with-uuid-1-dev (= ${binary:Version}),
 librust-tokio-postgres-0.7-dev (= ${binary:Version}),
 librust-tokio-postgres-0.7+array-impls-dev (= ${binary:Version}),
 librust-tokio-postgres-0.7+default-dev (= ${binary:Version}),
 librust-tokio-postgres-0.7+runtime-dev (= ${binary:Version}),
 librust-tokio-postgres-0.7+with-chrono-0-4-dev (= ${binary:Version}),
 librust-tokio-postgres-0.7+with-eui48-1-dev (= ${binary:Version}),
 librust-tokio-postgres-0.7+with-geo-types-0-7-dev (= ${binary:Version}),
 librust-tokio-postgres-0.7+with-jiff-0-1-dev (= ${binary:Version}),
 librust-tokio-postgres-0.7+with-serde-json-1-dev (= ${binary:Version}),
 librust-tokio-postgres-0.7+with-time-0-3-dev (= ${binary:Version}),
 librust-tokio-postgres-0.7+with-uuid-1-dev (= ${binary:Version}),
 librust-tokio-postgres-0.7.12-dev (= ${binary:Version}),
 librust-tokio-postgres-0.7.12+array-impls-dev (= ${binary:Version}),
 librust-tokio-postgres-0.7.12+default-dev (= ${binary:Version}),
 librust-tokio-postgres-0.7.12+runtime-dev (= ${binary:Version}),
 librust-tokio-postgres-0.7.12+with-chrono-0-4-dev (= ${binary:Version}),
 librust-tokio-postgres-0.7.12+with-eui48-1-dev (= ${binary:Version}),
 librust-tokio-postgres-0.7.12+with-geo-types-0-7-dev (= ${binary:Version}),
 librust-tokio-postgres-0.7.12+with-jiff-0-1-dev (= ${binary:Version}),
 librust-tokio-postgres-0.7.12+with-serde-json-1-dev (= ${binary:Version}),
 librust-tokio-postgres-0.7.12+with-time-0-3-dev (= ${binary:Version}),
 librust-tokio-postgres-0.7.12+with-uuid-1-dev (= ${binary:Version})
Description: Native, asynchronous PostgreSQL client - Rust source code
 Source code for Debianized Rust crate "tokio-postgres"
