## rust-tokio-postgres 0.7.13

=== debian/changelog ===
rust-tokio-postgres (0.7.13-1) unstable; urgency=medium

  * Team upload.
  * Package tokio-postgres 0.7.13 from crates.io using debcargo 2.7.8
  * Update relax-deps.diff for new upstream.
  * Disable jiff 0.1 support in preperation for update to jiff 0.2
  * Disable support for the cidr crate which is not in Debian.
  * Add patch to support both versions 0.8 and 0.9 of rand.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 23 Sep 2025 00:51:52 +0000
