=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-async-trait-0.1+default-dev <!nocheck>,
@@ -19,9 +19,10 @@
  librust-percent-encoding-2+default-dev <!nocheck>,
  librust-phf-0.11+default-dev <!nocheck>,
  librust-pin-project-lite-0.2+default-dev <!nocheck>,
- librust-postgres-protocol-0.6+default-dev (>= 0.6.7-~~) <!nocheck>,
- librust-postgres-types-0.2+default-dev (>= 0.2.8-~~) <!nocheck>,
- librust-rand-0.8+default-dev (>= 0.8.5-~~) <!nocheck>,
+ librust-postgres-protocol-0.6+default-dev (>= 0.6.8-~~) <!nocheck>,
+ librust-postgres-types-0.2+default-dev (>= 0.2.9-~~) <!nocheck>,
+ librust-rand+default-dev (<< 0.10-~~) <!nocheck>,
+ librust-rand+default-dev (>= 0.8.5-~~) <!nocheck>,
  librust-socket2-0.5+all-dev <!nocheck>,
  librust-socket2-0.5+default-dev <!nocheck>,
  librust-tokio-1+default-dev (>= 1.27-~~) <!nocheck>,
@@ -59,17 +60,17 @@
  librust-percent-encoding-2+default-dev,
  librust-phf-0.11+default-dev,
  librust-pin-project-lite-0.2+default-dev,
- librust-postgres-protocol-0.6+default-dev (>= 0.6.7-~~),
- librust-postgres-types-0.2+array-impls-dev (>= 0.2.8-~~),
- librust-postgres-types-0.2+default-dev (>= 0.2.8-~~),
- librust-postgres-types-0.2+with-chrono-0-4-dev (>= 0.2.8-~~),
- librust-postgres-types-0.2+with-eui48-1-dev (>= 0.2.8-~~),
- librust-postgres-types-0.2+with-geo-types-0-7-dev (>= 0.2.8-~~),
- librust-postgres-types-0.2+with-jiff-0-1-dev (>= 0.2.8-~~),
- librust-postgres-types-0.2+with-serde-json-1-dev (>= 0.2.8-~~),
- librust-postgres-types-0.2+with-time-0-3-dev (>= 0.2.8-~~),
- librust-postgres-types-0.2+with-uuid-1-dev (>= 0.2.8-~~),
- librust-rand-0.8+default-dev (>= 0.8.5-~~),
+ librust-postgres-protocol-0.6+default-dev (>= 0.6.8-~~),
+ librust-postgres-types-0.2+array-impls-dev (>= 0.2.9-~~),
+ librust-postgres-types-0.2+default-dev (>= 0.2.9-~~),
+ librust-postgres-types-0.2+with-chrono-0-4-dev (>= 0.2.9-~~),
+ librust-postgres-types-0.2+with-eui48-1-dev (>= 0.2.9-~~),
+ librust-postgres-types-0.2+with-geo-types-0-7-dev (>= 0.2.9-~~),
+ librust-postgres-types-0.2+with-serde-json-1-dev (>= 0.2.9-~~),
+ librust-postgres-types-0.2+with-time-0-3-dev (>= 0.2.9-~~),
+ librust-postgres-types-0.2+with-uuid-1-dev (>= 0.2.9-~~),
+ librust-rand+default-dev (<< 0.10-~~),
+ librust-rand+default-dev (>= 0.8.5-~~),
  librust-socket2-0.5+all-dev,
  librust-socket2-0.5+default-dev,
  librust-tokio-1+default-dev (>= 1.27-~~),
@@ -86,7 +87,6 @@
  librust-tokio-postgres+with-chrono-0-4-dev (= ${binary:Version}),
  librust-tokio-postgres+with-eui48-1-dev (= ${binary:Version}),
  librust-tokio-postgres+with-geo-types-0-7-dev (= ${binary:Version}),
- librust-tokio-postgres+with-jiff-0-1-dev (= ${binary:Version}),
  librust-tokio-postgres+with-serde-json-1-dev (= ${binary:Version}),
  librust-tokio-postgres+with-time-0-3-dev (= ${binary:Version}),
  librust-tokio-postgres+with-uuid-1-dev (= ${binary:Version}),
@@ -97,7 +97,6 @@
  librust-tokio-postgres-0+with-chrono-0-4-dev (= ${binary:Version}),
  librust-tokio-postgres-0+with-eui48-1-dev (= ${binary:Version}),
  librust-tokio-postgres-0+with-geo-types-0-7-dev (= ${binary:Version}),
- librust-tokio-postgres-0+with-jiff-0-1-dev (= ${binary:Version}),
  librust-tokio-postgres-0+with-serde-json-1-dev (= ${binary:Version}),
  librust-tokio-postgres-0+with-time-0-3-dev (= ${binary:Version}),
  librust-tokio-postgres-0+with-uuid-1-dev (= ${binary:Version}),
@@ -108,20 +107,18 @@
  librust-tokio-postgres-0.7+with-chrono-0-4-dev (= ${binary:Version}),
  librust-tokio-postgres-0.7+with-eui48-1-dev (= ${binary:Version}),
  librust-tokio-postgres-0.7+with-geo-types-0-7-dev (= ${binary:Version}),
- librust-tokio-postgres-0.7+with-jiff-0-1-dev (= ${binary:Version}),
  librust-tokio-postgres-0.7+with-serde-json-1-dev (= ${binary:Version}),
  librust-tokio-postgres-0.7+with-time-0-3-dev (= ${binary:Version}),
  librust-tokio-postgres-0.7+with-uuid-1-dev (= ${binary:Version}),
- librust-tokio-postgres-0.7.12-dev (= ${binary:Version}),
- librust-tokio-postgres-0.7.12+array-impls-dev (= ${binary:Version}),
- librust-tokio-postgres-0.7.12+default-dev (= ${binary:Version}),
- librust-tokio-postgres-0.7.12+runtime-dev (= ${binary:Version}),
- librust-tokio-postgres-0.7.12+with-chrono-0-4-dev (= ${binary:Version}),
- librust-tokio-postgres-0.7.12+with-eui48-1-dev (= ${binary:Version}),
- librust-tokio-postgres-0.7.12+with-geo-types-0-7-dev (= ${binary:Version}),
- librust-tokio-postgres-0.7.12+with-jiff-0-1-dev (= ${binary:Version}),
- librust-tokio-postgres-0.7.12+with-serde-json-1-dev (= ${binary:Version}),
- librust-tokio-postgres-0.7.12+with-time-0-3-dev (= ${binary:Version}),
- librust-tokio-postgres-0.7.12+with-uuid-1-dev (= ${binary:Version})
+ librust-tokio-postgres-0.7.13-dev (= ${binary:Version}),
+ librust-tokio-postgres-0.7.13+array-impls-dev (= ${binary:Version}),
+ librust-tokio-postgres-0.7.13+default-dev (= ${binary:Version}),
+ librust-tokio-postgres-0.7.13+runtime-dev (= ${binary:Version}),
+ librust-tokio-postgres-0.7.13+with-chrono-0-4-dev (= ${binary:Version}),
+ librust-tokio-postgres-0.7.13+with-eui48-1-dev (= ${binary:Version}),
+ librust-tokio-postgres-0.7.13+with-geo-types-0-7-dev (= ${binary:Version}),
+ librust-tokio-postgres-0.7.13+with-serde-json-1-dev (= ${binary:Version}),
+ librust-tokio-postgres-0.7.13+with-time-0-3-dev (= ${binary:Version}),
+ librust-tokio-postgres-0.7.13+with-uuid-1-dev (= ${binary:Version})
 Description: Native, asynchronous PostgreSQL client - Rust source code
  Source code for Debianized Rust crate "tokio-postgres"
